%define name	dhcping
%define version	1.2
%define release 4mdk

Summary:	Dhcp daemon ping program
Name:           %{name}
Version:        %{version}
Release:        %{release}
License:        BSD
Group:		Networking/Other
URL:		http://www.mavetju.org/unix/general.php
Source:         %{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-buildroot

%description
This small tool let you perform a dhcp-request to find out
if a dhcp-server is still running.

%prep
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%setup -q

%build
%serverbuild
./configure --prefix=%{_prefix} --libdir=%{_libdir} --mandir=%{_mandir}
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES CONTACT
%{_bindir}/*
%{_mandir}/*/*

%changelog
* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.2-4mdk
- mr lint fixes

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.2-3mdk
- build release

* Sat Aug  3 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.2-2mdk
- rebuilt with latest system compiler

* Wed Jun 12 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.2-1mdk
- initial cooker contrib
